.whatsappIcon{
    position:fixed;
    height:60px;
    width:60px;
    bottom:250px;
    left:20px;
    z-index:10000;
}
.callIcon{
    position:fixed;
    height:60px;
    width:60px;
    bottom:320px;
    left:20px;
    z-index:10000;
}
.sideSocialItem{
    width:40px;
    height:40px;
    padding-right:10px;
}
.sideSocial{
    font-size:16px;
    padding:5px;
    display:block;
    color:#fff;
}
.social-whatsapp{
    background: #2cb742;
}
.social-call{
    background: #0fcadf;
}
.social-youtube{
    background: #f61c0d;
}
.social-Instagram{
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);;
}
.social-facebook{
    background: #475993;
}
.social-linkedin{
    background: #5082f6;
}
.side-area{
    width:170px;
    display: flex;
    justify-content:space-between;
    align-items:center;
    position:relative;
    left: -120px;
    transition: left 0.2s;
    cursor:pointer;
    margin:5px 0px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.side-area:hover{
    left: 0px;
}
.side-social-area{
    position:fixed;
    left:0px;
    bottom:10px;
    width:0px;
    z-index: 2000;
}
.fja{
    display:flex;
    justify-content:center;
    align-items:center
}
.headerSearchHolder{
    width:55px;
}
.searchForm{
    position: relative;
top: 0px;
left: -55px;
opacity: 0;
transition: top 0.5s, opacity 0.5s;
}
.searchFormActive{
    top: 60px;
    opacity: 1;
}